
The JARs in Debian lack GeoRegressionVersion.class, which would be created
by gversion-plugin in a clone of upstream's git repository. As this is not
the case for Debian builds, the class is omitted.

Andrius Merkys <merkys@debian.org>
